Subject: RE: [lojban] utterances

From: "And Rosta" <[email-masked]>
Date: Sat, 2 Feb 2002 22:20:19 -0000

Xod:
> On Fri, 1 Feb 2002 [email-masked] wrote:
> > > The problem, I think,
> > > comes from seeing '.ui' as an utterance just because it is 
> audible. You can
> > > hear a sigh, but it is not an utterance. '.ui' is like that.
> > >
> > > --la kreig.daniyl.
> >
> > then what IS a sigh, if not an utterance? how do you define 'utterance'?
> > steven lytle
> 
> Given the sacred axiom that UI has no truth value, every surrounding
> definition will be distorted to maintain the faith. First "proposition",
> and now "utterance".

"Utterance" is ambiguous in English. In its ordinary sense it means
"se bacru". In its technical sense, due to Chomsky, but now standard
in all of linguistics, it is a particular occasion when a sentence
is used. I'm not aware of "proposition" being subject to relevant
ambiguities, though.

--And